Subject: [yang-doctors] Please remove Robert Varga from the YANG doctors

From: Benoit Claise <[email-masked]>
Date: Tue, 14 Mar 2017 11:06:34 +0100

Hi Mehmet,

Please remove Robert Varga from the YANG doctors.

Background: part of the commitment to be part of the YANG doctor is to 
help, from time to time, with a YANG module review. We have plenty these 
days (which implies some success with our modeling language). Replying 
with the time estimation for the review is the bare minimum...

Thanks to the helping YANG doctors!

Regards, Benoit